/* Common Part
----------------------------------------------- */
/* Styles for HTML Elements */
html, body, form, #primary-container {
	height: 100%;
	width: 100%;
}

body {
	/*Default Text*/
    font: 13px/19px "Trebuchet MS";
	color: #333333;
}

.body-background
{
	/*background: #ededdb url(/images/common/newport-mansions-background.jpg) repeat-x;*/
	background-color: White; }

.logo-row {
	height: 118px;
}

.navigation-row {
	height: 39px;
}

.center-it {
	width: 1000px;
	margin: 0 auto;
}

/*Locating the Primary Container*/
#primary-container {
	/*Size*/
	width: 100%;

	/*Center the content*/
	margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
	
	/*Alignment*/
	text-align: left;
	vertical-align: top;

	background-color: #fff;
	z-index: -100;
}

#logo-row {
	height: 118px;
	width: 1000px;
	z-index:20;
	position: relative;
}

#logo-background
{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 118px;
	z-index:1;
	background: #ededdb url(/images/common/psnc-header-repeat.jpg) repeat-x;
	border-bottom: solid 39px #00543f;
}

#navigation-row {
	height: 39px;
	width: 1000px;
	background-color: #00543f;
	line-height: 39px;
	position: relative;
	z-index: 120;
}

#navigation-row a {
	font-family:  15px/39px Arial;
	color: #fff;
	 text-transform: uppercase;
	 text-decoration: none;
}

#main-content {
	padding:12px;
	width: 976px;
	min-height: 100px;
	background-color: #fff;
}

/*Extra spacing issues in IE*/
object, embed { display: block; }


/* =Footer
----------------------------------------------- */

/*Center and set the smaller font for the footer*/
.footer-container
{
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	vertical-align: top;
}

#push-row { height: 200px; }

p
{
font-family: "Trebuchet MS";

}

em { font-weight: bold;}

#Flash
{
	display: block;
	float: left;
}

img { border: none; }

/*CC inspire Branding*/
#ccinspire-link {
	padding-top: 5px;
	height: 19px;
	padding-bottom: 15px;
}

#ccinspire-link a {
	font: 11px/19px Tahoma;
	text-decoration: none;
}

#ccinspire-link a:hover { text-decoration: underline; }

#ccinspire-link img {
	height: 19px;
	padding-right: 7px;
}

.website-spacer { padding-left: 40px !important; }

#google-map-iframe { 
	width: 444px;
	height: 345px;
}

.floated-image {
	/* float: left; */
	/* width: 714px; */
	/* height: 268px; */
	/* overflow: visible!important; */
	/* margin-bottom: 15px; */
	/*position: relative!important;
	background: none!important;*/
}

.no-link {
 cursor: default;
 pointer: default;
}

#contact_form { line-height: 18px !important; }

#footer {
 height: 173px;
 padding-top: 27px;
 width: 1000px;
 float: left;
}

#footer h2 {
	color: #333;
	font: normal 12px/12px Georgia;
	 text-transform: uppercase;
}
.gs-result .gs-title, .gs-result .gs-title * {
	font: bold 14px  Calibri, Arial, Sans-Serif !important;
	color: #2b2b2b !important;

}

a {
	font: bold 14px  Calibri, Arial, Sans-Serif;
	color: #2b2b2b;
}



#buy-tickets, .sidebar #operating-schedule {
	background-color: #f0f0f0;
	margin: 15px 0;
	padding: 15px;
	width: 100%;
}

.operating-schedule-dates {
	font: bold 14px  Calibri, Arial, Sans-Serif;
	color: #2b2b2b;
	margin-bottom: 11px;
	 text-transform: uppercase;
}
	



#left-navigation {
	background-color: #f0f0f0;
	float: left;
}

.addthis_counter a.atc_s {
	background: url('/images/common/newport-mansions-add-this.gif') !important;
}


.add-this-container {
	float: right;
	width: 100px;
}

.descpanelbg {
	background-color: #00543f !important;
}

.descpanelfg {
	font: normal 15px/20px Calibri, Arial, Sans-Serif !important;
}

#newsletter-email-textbox {
	float: left;
	width: 100%;
	padding-left: 3px;
	margin: 0;
	padding: 0 10px;
	height: 50px;
	font-size: 14px;
}

.browser-firefox #newsletter-email-textbox
{
	margin-top: -1px !important;
}

#newsletter-signup-button {
    margin: 0;
}

.grey { color: #a9a9a9; }

.ital {
	 font-style: italic !important;
	 
}
.normal { 
	font-style: normal !important;
	color: #000;
}

#google-search-button:hover, .hover, .printer-friendly:hover {
	 cursor: pointer;
	 cursor: hand;
}


#footer .header {
	font: normal 12px/12px Georgia;
	color: #333333;
	text-transform: uppercase;
}

h3, .h3 {
	font: italic 18px/18px Georgia;
	color: #00543F;
	margin: 0;
	padding: 0;
}

/*h2, .h2 {
	font: normal 22px/22px "Trebuchet MS";
		margin: 0;
	padding: 0;
}*/


h2, .h2
{
	font: italic 20px/20px Georgia;
	color: #666;
	margin: 0;
	padding: 0;
}

div#operating-schedules .item:last-child .dash {
  display: none;
}

#section-content-wrapper, #section-content  {
	width: 714px;
	float:left;
}

#section-content { margin-bottom: 9px; margin-top: 36px; }


#google-search-button:hover {
	 cursor: pointer;
	 cursor: hand;
}



/*
.cse-results, #cse-hosted, #cse .gsc-control-cse, .gsc-control-cse-en, .gsc-control-wrapper-cse, #cse, #cse-body{
	float: left !important;
}

.gsc-control-cse div {
position: normal !important;
}
*/

.gsc-search-box { display: none; }

.gsc-result-info { border-bottom: none !important; }

.gcsc-branding { display: none; }


.gsc-thinWrapper {
	width: 930px !important;
}

#master-search {
display: none;
}

.gsc-adBlock, .gsc-adBlockVertical {
	display: none;
}
/*
.gsc-control-cse, .gsc-control-cse .gsc-table-result,
.cse .gsc-control-wrapper-cse, .gsc-control-wrapper-cse,
.gsc-results, .gsc-webResult{
	width: 960px !important;
}
*/
.cse .gsc-control-cse, .gsc-control-cse { 
 padding: 0px !important;
}


 .gs-no-results-result {
	display: none;
}

.gsc-webResult .gsc-result {
	border: none !important;
}

.gsc-cursor-page {
	color: #6A94BB !important;
	 text-decoration: none !important;
}

.gsc-cursor-page:hover {
	text-decoration: underline !important;
}

.gsc-cursor-current-page {
	color: #666 !important;
}
.gsc-cursor-current-page:hover{
	text-decoration: none !important;
}

.button-container{
	display: none !important;
}


/* Social Media Icons*/

/* -- General Styles --*/
.pinterest-icon,
.facebook-icon
{
	float: left;
	display: block;
	overflow: hidden;
	width: 20px;
	height: 20px;
	background: url('/images/common/social-media-20X20.jpg') no-repeat scroll transparent;

}

.pinterest-icon:hover,
.facebook-icon:hover
{
	opacity: 0.80;
}

/* -- Setup the image for each icon -- */
.pinterest-icon { background-position: -20px 0; }







#carousel{
	margin: 0 auto;
}


.wedding-sub-nav{padding: 20px 0;}
.wedding-sub-nav span {
	width: 146px;
	height: 146px;
	margin: 0 auto;
	background-image: url('/images/weddings/nav-buttons-sprite.png');
	background-position: 0 0;
	display: block;
	margin-bottom: 15px;
}
	.wedding-sub-nav span#wedding-tips:hover {
		background-position: -146px 0;
	}

	.wedding-sub-nav span#wedding-tips.selected {
		background-position: -292px 0;
	}

	.wedding-sub-nav span#photography {
		background-position: 0 -146px;
	}
	
	.wedding-sub-nav span#photography:hover {
		background-position: -146px -146px;
	}

	.wedding-sub-nav span#photography.selected {
		background-position: -292px -146px;
	}

	.wedding-sub-nav span#catering {
		background-position: 0 -292px;
	}

	.wedding-sub-nav span#catering:hover {
		background-position: -146px -292px;
	}

	.wedding-sub-nav span#catering.selected {
		background-position: -292px -292px;
	}

	.wedding-sub-nav span#testimonials {
		background-position: 0 -438px;
	}

	.wedding-sub-nav span#testimonials:hover {
		background-position: -146px -438px;
	}

	.wedding-sub-nav span#testimonials.selected {
		background-position: -292px -438px;
	}

	.wedding-sub-nav span#contact-us {
		background-position: 0 -584px;
	}

	.wedding-sub-nav span#contact-us:hover {
		background-position: -146px -584px;
	}

	.wedding-sub-nav span#contact-us.selected {
		background-position: -292px -584px;
	}

	.wedding-sub-nav span#lookbooks {
		background-position: 0 -730px;
	}

	.wedding-sub-nav span#lookbooks:hover {
		background-position: -146px -730px;
	}

	.wedding-sub-nav span#lookbooks.selected {
		background-position: -292px -730px;
	}



#ctl00_ctl00_MainContent_MainContent_ContentWrapper{float:none!important;}
#ctl00_ctl00_MainContent_MainContent_ContentWrapper img {margin: 0 15px 15px 0!important;}


/*Slideshow on the homepage*/
#SlideshowImage .gallerylayer img{ /* make all images inside fadeshow4 scale to 100% of slideshow width */
width: 100%;
height: auto;
border: solid 1px #4E8ABE;
}


/*.slideshow-image {
		width: 296px;
		height: 245px;
	}*/


.slideshow-image {
		width: 100%;
		/*	max-width: 400px;
	max-height: 248.333px;*/
		height: 0;
		padding-bottom: 27.8000%;
		/*margin: 10px 0;*/
		margin-bottom: 15px;
	}
